{
  "name": "wikicodefront",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "lint": "next lint",
    "start": "next start"
  },
  "dependencies": {
    "@emotion/react": "^11.13.3",
    "@emotion/styled": "^11.13.0",
    "@mui/material": "^6.1.0",
    "@mui/styled-engine-sc": "^6.1.0",
    "@mui/x-data-grid": "^7.17.0",
    "@tinymce/tinymce-react": "^5.1.1",
    "bootstrap": "^5.3.3",
    "bootstrap-icons": "^1.11.3",
    "dotenv": "^16.4.7",
    "moment": "^2.30.1",
    "next": "14.2.3",
    "react": "^18",
    "react-dom": "^18",
    "react-hook-form": "^7.51.3",
    "react-select": "^5.8.0",
    "react-toastify": "^10.0.5",
    "styled-components": "^6.1.13",
    "sweetalert2": "^11.10.8",
    "toastify": "^2.0.1"
  }
}
